order: 80
scope: work
title: S3PWeb
link: https://s3pweb.com

description: The Transport Data Aggregator
summary: Apprenticeship
technologies:
  - Node
  - StencilJS
  - TypeScript

tasks:
  - Automatized incidents\naggregation to Jira
  - Web based map editor
  - Chrome extension to\nvisualize Eramba assets
  - Documentation
